IT: OTS (China) -0000 #426

Support mobile mode
09/25/2024 07:52 PM - Xihua Fan

Status: oo0 Start date: 09/25/2024
Priority: aa Due date: 09/25/2024
Assignee: Junyi Zhang % Done: 100%
Category: Estimated time: 8.00 hours
Target version: v3.0 Spent time: 0.00 hour
Description

Background

1. Support mobile mode
Task Details

1. Support mobile mode
Output

® Report and Solution

Others

History

#1 - 09/26/2024 10:17 AM - Junyi Zhang
- Status changed from 000 to0010
- % Done changed from 0 to 100

Outputl 2024/09/25)

1. Support mobile mode
- Add mobile mode support. We disabled the original mobile mode which did not completely work, so now the mobile has the same Ul as the
desktop mode.

2. Changes:
- protected/controllers/AppController.php

#2 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0
